/*------------------------------------------------------------------------------
    CSS Document (http://www.w3.org/Style/CSS/)
    created:        2014-08-04
----------------------------------------------------------------------------- */
html, body {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
}
.ui-state-hover {
    cursor: pointer;
    -moz-transition: opacity linear 0.1s;
	-webkit-transition: opacity linear 0.1s;
	-o-transition: opacity linear 0.1s;
	transition: opacity linear 0.1s;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}
.ui-state-hover a,
.ui-state-hover a:hover {
    text-decoration: none;
}
#kgkk-container {
    position: relative;
    width: 100%;
    min-width: 1084px;
    min-height: 100%;
    border-top: 8px solid #123A8D;
}
#kgkk-header,
#kgkk-navbar nav {
    position: relative;
    width: 1020px;
    margin: 0 auto;
}
#kgkk-header h1 {
    width: 388px;
    height: 84px;
    margin: 0;
    padding: 16px 0 12px 0;
    background: url(../images/logo-chemical-society-japan.png) no-repeat -1px 16px;
}
#kgkk-header h1 a {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    text-indent: -999px;
}
#kgkk-navbar {
    border-bottom: 5px solid #ccc;
}
#kgkk-header nav {
    position: absolute;
    top: 26px;
    right: 0;
    text-align: right;
}
#kgkk-search {
    position: absolute;
    top: 55px;
    right: 0;
    width: 242px;
    height: 32px;
    line-height: 28px;
}
.kgkk-search { background: #fff url(../images/bg_search.png) no-repeat 0 0; }
.kgkk-search-hover { background-position: 0 -32px; }
.kgkk-search-active { background-position: 0 -64px; }
#kgkk-search input {
    vertical-align: middle;
}
.kgkk-search-text {
    width: 228px;
    height: 28px;
    line-height: 28px;
    margin: 1px 0 1px 1px;
    padding: 0 5px 0 7px;
    border: 0;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: transparent;
    color: #CBCBCB;
    font-size: 14px;
}
.kgkk-search-active .kgkk-search-text {
    color:#323232;
}
#kgkk-search .kgkk-search-submit {
    position: absolute;
    top: 0;
    right: 0;
}
#kgkk-header nav ul,
#kgkk-header nav li {
    display: inline;
    margin: 0;
    padding: 0;
    background: transparent;
}
#kgkk-header nav a {
    color: #666;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
}
#kgkk-navbar nav {
    border-top: 1px solid #ccc;
}
#kgkk-navbar ul {
    display: block;
    width: 100%;
    height: 36px;
    margin: 0;
}
#kgkk-navbar li {
    overflow: visible;
    float: left;
    width: auto;
    height: auto !important;
    min-height: 10px;
    height: 10px;
    margin: 0 25px 0 0;
    padding: 0;
    background: transparent;
    text-align: left;
}
#kgkk-navbar #kgkk-navitem1 {
    margin-left: 16px;
}
#kgkk-navbar #kgkk-navitem1 a {
    width: 94px;
    padding-right: 0;
}
#kgkk-navbar #kgkk-navitem2 a {
    width: 64px;
    padding-right: 0;
}
#kgkk-navbar #kgkk-navitem3 {
    margin-right: 23px;
}
#kgkk-navbar #kgkk-navitem3 a {
    width: 173px;
    padding-right: 0;
}
#kgkk-navbar #kgkk-navitem4 a {
    width: 75px;
    padding-right: 0;
}
#kgkk-navbar #kgkk-navitem5 {
    margin-right: 24px;
}
#kgkk-navbar #kgkk-navitem5 a {
    width: 128px;
    padding-right: 0;
}
#kgkk-navbar #kgkk-navitem6 a {
    width: 82px;
    padding-right: 0;
}
#kgkk-navbar #kgkk-navitem7 {
    margin: 0;
}
#kgkk-navbar #kgkk-navitem7 a {
    width: 125px;
    padding-right: 0;
}
#kgkk-navbar a {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    vertical-align: top;
    height: 36px;
    margin: 0;
    padding: 0 14px;
    color: #333;
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;
    letter-spacing: 0;
    white-space: nowrap;
    text-align: left;
}
.kgkk-section-aboutus #kgkk-navbar #kgkk-navitem1 a,
.kgkk-section-news #kgkk-navbar #kgkk-navitem2 a,
.kgkk-section-activitiesreports #kgkk-navbar #kgkk-navitem3 a,
.kgkk-section-events #kgkk-navbar #kgkk-navitem4 a,
.kgkk-section-calendar #kgkk-navbar #kgkk-navitem4 a,
.kgkk-section-csjjournal #kgkk-navbar #kgkk-navitem5 a,
.kgkk-section-awards #kgkk-navbar #kgkk-navitem6 a,
.kgkk-section-membership #kgkk-navbar #kgkk-navitem7 a,
#kgkk-navbar li a:hover {
    background: #CBCBCB;
    color: #fff;
    text-decoration: none;
}
#kgkk-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 44px;
    margin: 0;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    background: #323232;
}
#kgkk-footer h6 {
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 -510px;
    padding: 0;
    color: #656565;
    font-size: 12px;
    line-height: 40px;
}
#kgkk-footer nav {
    position: absolute;
    top: 0;
    right: 50%;
    margin: 0 -510px 0 0;
    padding: 0;
    font-size: 12px;
    font-weight: bold;
    line-height: 40px;
    white-space: no-wrap;
    text-align: right;
}
#kgkk-footer nav ul,
#kgkk-footer nav li {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
    background: transparent;
}
#kgkk-footer nav li {
    margin-left: 28px;
}
#kgkk-footer a {
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
}
.kgkk-widget {
    width: 1020px;
    margin: 0 auto;
    padding: 8px 0 38px 0;
    border-top: 2px solid #CBCBCB;
}
.kgkk-widget h2 {
    margin: 0;
    padding: 0 0 38px 0;
    color: #000;
    font-size: 32px;
    font-weight: normal;
    line-height: 1.2;
}

#kgkk-content {
    width: 1020px;
    margin: 0 auto;
}
#kgkk-breadcrumb {
    width: 1020px;
    margin: 0 auto;
    padding: 0 0 45px 0;
    color: #656565;
    font-size: 14px;
    line-height: 37px;
}
#kgkk-breadcrumb a {
    color: #656565;
    font-weight: normal;  
}
#kgkk-breadcrumb .kgkk-sep {
    margin: 0 3px;
}
#kgkk-main {
    position: relative;
    width: 765px;
    float: right;
    border-left: 1px solid #CBCBCB;
}

#kgkk-go2top {
    clear: both;
    padding: 72px 0 44px 0;
}
#kgkk-go2top p {
    margin: 0;
    padding: 0;
}
#kgkk-go2top a {
    display: block;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 32px 0 15px 0;
    background: url(../images/bt-go2top.png) no-repeat 50% 0;
    color: #656565;
    font-size: 14px;
    font-weight: normal;
    line-height: 45px;
    text-align: center;
}
#kgkk-go2top a span {
    overflow: hidden;
    display: block;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 50%;
    width: 34px;
    height: 34px;
    margin: 0 0 0 -17px;
    background: url(../images/bt-go2top.png) no-repeat 50% -300px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-transition: opacity linear 0.1s;
	-webkit-transition: opacity linear 0.1s;
	-o-transition: opacity linear 0.1s;
	transition: opacity linear 0.1s;
}
#kgkk-go2top a:hover span {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);

}
.kgkk-article {
    height: auto !important;
    min-height: 10px;
    height: 10px;
    padding: 0 0 0 32px;
}
.kgkk-header,
.kgkk-body,
.kgkk-footer {
    width: 100%;
}
.kgkk-header ul,
.kgkk-header li {
    list-style: none;
    display: block;
    width: auto;
    height: auto !important;
    min-height: 10px;
    height: 10px;
    margin: 0;
    padding: 0;
    background: none;
}
.kgkk-header ul {
    position: absolute;
    right: -256px;
    top: 0;
}
.kgkk-header li,
.kgkk-header li a,
.kgkk-header li a span {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0;
    padding: 0;
    border: 0;
}
.kgkk-header li {
    margin: 0 0 0 16px;
}
.kgkk-header li a {
    height: 35px;
    color: #323232;
    font-size: 16px;
    font-weight: normal;
    line-height: 35px;
    background-color: #D6E5E9;
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
}
.kgkk-header li a span {
    height: 35px;
    padding: 0 14px;
    line-height: 35px;
}
.kgkk-header .kgkk-selected a,
.kgkk-header .kgkk-selected a span,
.kgkk-header li a:hover,
.kgkk-header li a:hover span {
    color: #CCCCCC;
    text-decoration: none;
}
.kgkk-header .kgkk-selected a,
.kgkk-header li a:hover {
    background-color: #8C8C8C;
}
.kgkk-metadatas {
    padding: 10px 0;
}
.kgkk-metadatas p {
    width: 70%;
    margin: 0;
    padding: 0;
    line-height: 25px;
}
.kgkk-metadatas .spec {
    margin: 0 14px 0 0;
}
.kgkk-sns-box {
    overflow: hidden;
    float: right;
    width: 40%;
    margin: 0 -10% 0 0;
    padding: 1px 0;
}
.kgkk-sns-box .kgkk-sns-facebook,
.kgkk-sns-box .kgkk-sns-twitter {
    overflow: hidden;
    float: left;
    width: 120px;
}
.kgkk-meta-award {
    clear: both;
    padding: 6px 0 0 0;
}
.kgkk-metadatas .kgkk-meta-award p {
    width: auto;
    height: auto !important;
    min-height: 64px;
    height: 64px;
    padding: 10px;
    background: #F3F3F3;
}
.kgkk-metadatas .kgkk-meta-award span {
    display: block;
}
.kgkk-meta-award .thumb {
    overflow: hidden;
    float: left;
    display: block;
    width: 64px;
    height: 64px;
    margin: 0 16px 0 0;
}
.kgkk-meta-award .thumb img {
    display: block;
    margin: 0;
    padding: 0;
}
.kgkk-meta-award .name {
    padding: 2px 0;
    color: #323232;
    font-weight: bold;
    line-height: 1.5;
}
.kgkk-meta-award .affiliate {
    padding: 2px 0;
    color: #656565;
    font-family: "Georgia";
    font-weight: bold;
    font-style: italic;
    line-height: 1.5;
}
.kgkk-footer {
    padding: 64px 0 0 0;
}
.kgkk-footer .kgkk-metadatas {
    border-top: 3px solid #CBCBCB;
    border-bottom: 1px solid #CBCBCB;
}
.kgkk-pager {
    padding: 20px 0 0 0;
}
.kgkk-pager ul,
.kgkk-pager li {
    margin: 0;
    background: transparent;
}
.kgkk-pager ul {
    overflow: hidden;
    width: 100%;
    padding: 0;
}
.kgkk-pager li {
    width: 336px;
}
.kgkk-pager a {
    display: block;
    width: 100%;
}
.kgkk-pager a:hover {
    text-decoration: none;
}
.kgkk-pager .title {
    display: block;
    color: #323232;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
}
.kgkk-pager .desc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    text-decoration: underline;
}
.kgkk-prev {
    float: left;
    padding: 4px 16px 4px 0;
    border-right: 1px solid #CBCBCB;
    text-align: right;
}
.kgkk-next {
    float: left;
    padding: 4px 0 4px 16px;
    border: 0;
    text-align: left;
}
.kgkk-body {
    clear: both;
    width: 100%;
    padding: 55px 0 54px 0;
}
.kgkk-body .kgkk-wysiwyg {
    overflow: hidden;
    width: 100%;
    padding: 0 0 1px 0;
}
.kgkk-related-awards {
    margin: 0;
    padding: 25px 0 0 0;
}
.kgkk-related-awards h4 {
    margin: 0;
    padding: 0 0 12px 0;
    font-size: 16px;
    font-weight: bold;
}
.kgkk-related-awards ul,
.kgkk-related-awards ul li {
    display: block;
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
}
.kgkk-related-awards ul li {
    margin: 0 0 10px 0;
    background: #F3F3F3;
}
.kgkk-related-awards a {
    display: block;
    padding: 10px;
    height: auto !important;
    min-height: 64px;
    height: 64px;
}
.kgkk-related-awards a:hover {
    text-decoration: none;
}
.kgkk-related-awards span {
    display: block;
}
.kgkk-related-awards .thumb {
    overflow: hidden;
    float: left;
    display: block;
    width: 64px;
    height: 64px;
    margin: 0 16px 0 0;
}
.kgkk-related-awards .thumb img {
    display: block;
    margin: 0;
    padding: 0;
}
.kgkk-related-awards .name {
    padding: 2px 0;
    color: #656565;
    font-family: "Georgia";
    font-weight: bold;
    font-style: italic;
    line-height: 1.5;
}

/* SIDE */
#kgkk-side {
    width: 249px;
    float: left;
}
.kgkk-archive-widget {
    width: 100%;
}
.kgkk-widget-1-2 {
    float: left;
    width: 45%;
}
.kgkk-widget-2-2 {
    float: right;
    width: 45%;
}
.kgkk-column-1-4,
.kgkk-column-2-4,
.kgkk-column-3-4,
.kgkk-column-4-4 {
    position: relative;
    float: left;
    width: 25%;
}
#kgkk-side .kgkk-archive-widget {
    width: 226px;
}
.kgkk-archive-widget .kgkk-widget-header {
    width: 100%;
    margin: 0;
    padding: 14px 0 8px 0;
    border: 0;
    border-top: 2px solid #CCCCCC;
    color: #323232;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
}
.kgkk-archive-widget .kgkk-widget-content {
    width: 100%;
}
.kgkk-archive-widget ul,
.kgkk-archive-widget li {
    list-style: none;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    background: transparent;
}
.kgkk-archive-widget ul {
    border-bottom: 1px dotted #CCCCCC;
}
.kgkk-archive-widget li {
    border-top: 1px dotted #CCCCCC;
}
.kgkk-archive-widget a {
    display: block;
    width: 100%;
    font-size: 16px;
    font-weight: normal;
    line-height: 40px;
    text-decoration: underline;
}
.kgkk-items-widget {
    margin: -1px 0 0 0;
}

.kgkk-items-widget a,
.kgkk-items-widget span {
    display: block;
    width: 100%;
    color: #323232;
    text-decoration: none;
}
.kgkk-items-widget a {
    overflow: hidden;
    padding: 10px 0 18px 0;
}
.kgkk-items-widget .thumb {
    overflow: hidden;
    float: left;
    width: 80px;
    margin: 0 10px 10px 0;
}
.kgkk-items-widget .thumb img {
    margin: 0;
    padding: 0;
    border: 0;
}
.kgkk-items-widget .title,
.kgkk-items-widget .desc {
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
}
.kgkk-items-widget .title {
    font-weight: bold;
}
.kgkk-list {
    height: auto !important;
    min-height: 10px;
    height: 10px;
    padding: 0 0 0 32px;
}
.kgkk-list .kgkk-body {
    padding-top: 0;
}
.kgkk-list ul,
.kgkk-list li {
    list-style: none;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
}
.kgkk-list ul {
    border-top: 1px solid #CCCCCC;
}
.kgkk-list li {
    clear: both;
    height: auto !important;
    min-height: 96px;
    height: 96px;
    padding: 32px 0;
    border-bottom: 1px solid #CCCCCC;
}
.kgkk-list li span,
.kgkk-list a {
    display: block;
    width: 100%;
    text-decoration: none;
}
.kgkk-list .thumb {
    overflow: hidden;
    display: block;
    float: left;
    width: 96px;
    height: 96px;
    margin: 0 15px 0 0;
}
.kgkk-list .thumb img {
    margin: 0;
    padding: 0;
    border: 0;
}
.kgkk-list .title {
    color: #003A8F;
    font-size: 16px;
    font-weight: bold;
}
.kgkk-list li a:hover .title {
    color: #b70d21;
}
.kgkk-list .desc {
    color: #323232;
    font-size: 16px;
    font-weight: normal;
}
.kgkk-highlights .highlights,
.kgkk-highlights .highlights li,
.kgkk-article .highlights,
.kgkk-article .highlights li {
    list-style: none;
    background: none;
}
.kgkk-highlights .highlights {
    overflow: hidden;
    width: 110%;
}
.kgkk-article .highlights {
    overflow: hidden;
    width: 100%;
    margin: 0;
}
.kgkk-highlights .highlights li {
    position: relative;
    float: left;
    width: 368px;
    margin: 0 32px 30px 0;
    padding: 0 0 0 128px;
    background: #F3F3F3;
}
.kgkk-article .highlights li {
    position: relative;
    width: auto;
    height: auto !important;
    min-height: 128px;
    height: 128px;
    margin: 0 0 32px 0;
    padding: 0 0 0 128px;
    background: #F3F3F3;
}
.kgkk-highlights .highlights span,
.kgkk-article .highlights span {
    display: block;
}
.kgkk-highlights .highlights .title,
.kgkk-article .highlights .title {
    padding: 6px 14px 0 14px;
}
.kgkk-highlights .highlights .thumb,
.kgkk-article .highlights .thumb {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 128px;
    height: 128px;
}
.kgkk-highlights .highlights .thumb img,
.kgkk-article .highlights .thumb img {
    margin: 0;
    padding: 0;
    border: 0;
}
.kgkk-highlights .highlights .name,
.kgkk-article .highlights .name {
    padding: 0 14px;
    color: #656565;
    font-size: 14px;
    font-family: "Georgia";
    font-weight: bold;
    font-style: italic;
    text-align: right;
}
.kgkk-article .highlights .name {
    position: absolute;
    bottom: 12px;
    left: 132px;
}
.kgkk-highlights .highlights a,
.kgkk-article .highlights a {
    display: block;
    width: 100%;
    height: auto !important;
    min-height: 128px;
    height: 128px;
}
.kgkk-highlights .highlights a:hover,
.kgkk-article .highlights a:hover {
    text-decoration: none;
}
.kgkk-section-events .kgkk-single-highlight,
.kgkk-section-events .ui-state-hover {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
.kgkk-section-events .ui-state-hover a,
.kgkk-section-events .ui-state-hover a:hover {
    color: #b70d21;
    text-decoration: none;
}
.kgkk-section-events #kgkk-upcomingevents th,
.kgkk-section-events #kgkk-upcomingevents td {
    padding: 8px 10px 12px 0;
}
.kgkk-section-events td.date,
.kgkk-section-events td.venue {
    width: 146px;
    padding-right: 0;
    font-size: 14px;
}
.kgkk-section-events td {
    line-height: 1.2;
}
.kgkk-highlights .more-buttons,
.kgkk-highlights .more-buttons li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.kgkk-highlights .more-buttons {
    overflow: hidden;
    width: 110%;
}
.kgkk-highlights .more-buttons li {
    float: left;
    width: 320px;
    margin: 16px 30px 16px 0;
}
.kgkk-highlights .more-buttons a {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #D6E5E9;
    color: #323232;
    font-weight: normal;
    line-height: 48px;
    text-decoration: none;
    text-align: center;
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
}
.kgkk-highlights .more-buttons a:hover {
    background-color: #8C8C8C;
    color: #CCCCCC;
    text-decoration: none;
}
.kgkk-section-aboutus .ui-state-hover {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
.kgkk-section-aboutus .ui-state-hover a,
.kgkk-section-aboutus .ui-state-hover a:hover {
    color: #b70d21;
    text-decoration: none;
}
#illustrator {
    z-index: 9999;
    position: absolute;
    top: 0;
    left: 50%;
    width: 1280px;
    margin: 0 0 0 -640px;
    padding: 0;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}
.kgkk-section-membership dl dt {
    width: 240px;
}
.kgkk-section-membership dl dd {
    width: 445px;
}


/* TEMPLATE FORMAT 2
==================================================================================*/
.kgkk-template-format2 #kgkk-main {
    float: left;
    border: 0;
}
.kgkk-template-format2 .kgkk-article {
    padding: 0;
}
.kgkk-template-format2 .kgkk-header {
    height: 82px;
}
.kgkk-template-format2 .kgkk-body {
    width: 732px;
    padding-top: 0;
    padding-right: 32px;
    border-right: 1px solid #CBCBCB;
}
.kgkk-template-format2 .kgkk-footer {
    overflow: hidden;
    width: 732px;
    padding-right: 32px;
    border-right: 1px solid #CBCBCB;
}
.kgkk-template-format2 #kgkk-side {
    float: right;
    width: 226px;
    padding: 82px 0 0 0;
}
.kgkk-template-format2 .kgkk-list {
    margin: 0 -32px 0 0;
    padding: 0 32px 0 0;
}
.kgkk-template-format2 .kgkk-column-1-2 {
    float: left;
    width: 338px;
    margin: 0 26px 0 0;
    padding: 0 26px 0 0;
    border-right: 1px solid #CBCBCB;
}
.kgkk-template-format2 .kgkk-column-2-2 {
    width: 338px;
    margin: 0;
}
.kgkk-template-format2 .kgkk-column-2-2 dt {
    width: 236px;
}
.kgkk-template-format2 .kgkk-column-2-2 dd {
    width: 70px;
}


/* TEMPLATE FORMAT 4
==================================================================================*/
.kgkk-template-format4 .kgkk-article {
    padding: 0;
}
.kgkk-template-format4 .kgkk-header {
    position: relative;
}
.kgkk-template-format4 .kgkk-header ul {
    right: 0;
}
.kgkk-template-format4 .kgkk-body {
    padding: 28px 0 21px 0;
}

/* CSJ AWARDS
==================================================================================*/
.kgkk-section-awards .kgkk-award-1-2,
.kgkk-section-awards .kgkk-award-2-2 {
	margin: 0 0 32px 0;
    position: relative;
    width: 496px;
}
.kgkk-section-awards .kgkk-award-1-2 {
	float: left;
}
.kgkk-section-awards .kgkk-award-2-2 {
    float: right;
}
.kgkk-section-awards .kgkk-award-1-2 p,
.kgkk-section-awards .kgkk-award-2-2 p {
	background: #F3F3F3;
    font-size: 24px;
    line-height: 1.3;
}
.kgkk-section-awards .kgkk-award-1-2 a,
.kgkk-section-awards .kgkk-award-2-2 a {
	display: block;
	height: auto !important;
	min-height: 46px;
	height: 46px;
	padding: 14px 18px;
}
.kgkk-section-awards .kgkk-award-1-2 .more,
.kgkk-section-awards .kgkk-award-2-2 .more {
    color: #656565;
    font-size: 14px;
    font-family: "Georgia";
    font-weight: bold;
    font-style: italic;
	position: absolute;
    right: 18px;
    bottom: 14px;
}